
Infrastructure - Story #7605

MemberNodes not authorizing CN to harvest log records

2016-01-26 15:57 - Robert Waltz

Status: New Start date: 2016-01-26

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: Environment.Production Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Story Points:    

Description

Two different member nodes refuse the CN from harvesting log records

Subtasks:

Task # 7606: NRDC does not trust the CN certificate for log harvesting In Progress

Task # 7607: LTER_EUROPE refuses the production CN from harvesting log records New

Task # 7709: IOE does not trust the CN certificate for log harvesting Closed

History

#1 - 2018-01-17 19:33 - Dave Vieglais

- Assignee changed from Laura Moyers to Dave Vieglais

#2 - 2018-01-17 19:33 - Dave Vieglais

- Sprint set to Infrastructure backlog
